<body>
    <div class="kriyaMenuBlock row">
        <div class="row col s12 kriyaMenuContainer">
            <span class="kriyaMenuLogo">
                <!--<img class="kriyaLogo" src="../images/kriya.png"/>-->
                <img class="kriyaLogo" src="../images/kriya_new.png" style="width: 90%; height: auto; padding-top: 5px;"/>
            </span>
            <span class="kriyaMenuBar">
                <span class="kriyaMenuControl">
                    <span data-name="Styles" class="kriyaMenuBtn" data-selector=" front body back sub-article " data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'showHideMenu'}" data-shortcut="alt+s" data-role=" typesetter editor associateeditor ">Styles</span>
                    <div data-name="StylesControl" class="kriyaMenuItems">
                        <div data-name="StylesFront">
                            <div data-name="FrontArtTitle" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlArtTitle'}}">Article Title</div>
                            <div data-name="FrontArtType" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlArtType'}}">Article Type</div>
                            <div data-name="FrontRunHead" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlRRH'}}">Running Head</div>
                            <div class="kriyaMenuSeperator"/>
                            <div data-name="FrontAuthors" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAuthors'}}">Authors</div>
                            <div data-name="FrontAff" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAff'}}">Affiliation</div>
                            <div data-name="FrontCorr" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlCorrAff'}}">Correspondence</div>
                            <div data-name="FrontAbsHead" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlAbsHead'}}">Abstract Head</div>
                            <div data-name="FrontAbsTitle" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h2', 'type': 'block', 'class': 'jrnlAbsTitle'}}">Abstract Title</div>
                            <div data-name="FrontAbsPara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAbsPara'}}">Abstract Para</div>
                            <div class="kriyaMenuSeperator"/>
                            <div data-name="FrontKwdHead" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlKeywordHead'}}">Keyword Head</div>
                            <div data-name="FrontKwdPara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlKeywordPara'}}">Keyword Para</div>
                            <div class="kriyaMenuSeperator"/>
                            <div data-name="BodyH1" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlHead1'}}">Head 1</div>
                            <div data-name="BodyH2" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h2', 'type': 'block', 'class': 'jrnlHead2'}}">Head 2</div>
                            <div data-name="BodyH3" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h3', 'type': 'block', 'class': 'jrnlHead3'}}">Head 3</div>
                            <div data-name="BodyH4" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h4', 'type': 'block', 'class': 'jrnlHead4'}}">Head 4</div>
							<div data-name="BodyH5" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h5', 'type': 'block', 'class': 'jrnlHead5'}}">Head 5</div>
                            <div data-name="BodyH6" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h6', 'type': 'block', 'class': 'jrnlHead6'}}">Head 6</div>
                            <div data-name="BodyPara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlSecPara'}}">Para</div>
                            <div class="kriyaMenuSeperator"/>
                            <div data-name="BackAckHead" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlAckHead'}}">Ack. Head</div>
                            <div data-name="BackRefHead" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlRefHead'}}">Ref. Head</div>
                            <div data-name="BackBMHead" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlBMHead'}}">BM. Head</div>
                            <div data-name="BackAckPara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAckPara'}}">Ack. Para</div>
                            <div data-name="BackRef" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h2', 'type': 'block', 'class': 'jrnlRefText'}}">Reference</div>
                            <div data-name="BackBMPara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlPara'}}">BM. Para</div>
                            <div class="kriyaMenuSeperator"/>
                            <div data-name="StylesFigCap" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlFigCaption'}}">Figure Caption</div>
                            <div data-name="StyleTblCap" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlTblCaption'}}">Table Caption</div>
                            <div class="kriyaMenuSeperator"/>
                            <div data-name="SubArticlePara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'addBlind'}" data-display-selector=":not([data-blind='true'])">Hide for Reviewers</div>
                            <div data-name="SubArticlePara" class="kriyaMenuItem" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'removeBlind'}" data-display-selector="[data-blind='true']">Show for Reviewers</div>
                        </div>
                    </div>
                </span>
            </span>

            <span data-name="SaveNotice" class="save-notice"/>
            <span class="userProfile pull-right hidden">
                <span class="username"/>
            </span>
            <span data-name="Logout" class="btn btn-small action-btn" data-message="{'click':{'funcToCall': 'logOut','channel':'welcome','topic':'signoff'}}">
                <i class="material-icons" style="font-size:1.4rem">exit_to_app</i> <span class="menu-text">Log out</span>
            </span>
            <span class="btn btn-small action-btn" data-message="{'click':{'funcToCall': 'signoffPage','channel':'welcome','topic':'signoff', param:{'component':'signoff_edit'}}}" data-role=" typesetter ">
                <i class="material-icons" style="font-size:1.4rem">check_box</i> <span class="menu-text">Approve</span>
            </span>    
            <span data-name="SCSave" class="btn btn-small action-btn" data-page="structure_content" onclick="kriyaEditor.init.save('true')" data-tooltip="Save" data-shortcut="ctrl+s" data-context="body" data-role=" associateeditor editor reviewer typesetter ">
                <i class="material-icons" style="font-size:1.4rem">save</i> <span class="menu-text">Save</span>
            </span>
            <span class="btn btn-small action-btn" data-message="{'click':{'funcToCall': 'signoffPage','channel':'welcome','topic':'signoff', param:{'component':'signoff_edit'}}}" data-role=" associateeditor editor  reviewer ">
                <span class="menu-text">Make decision</span>
            </span>
            <span class="btn btn-small action-btn" data-role=" associateeditor-old ">
                <span class="menu-text">Reject</span>
            </span>
            <span class="btn btn-small action-btn" data-message="{'click':{'funcToCall': 'getAssignToReviewer','channel':'components','topic':'general'}}" data-role=" associateeditor ">
                <span class="menu-text">Assign to reviewer</span>
            </span>
            <span class="btn btn-small action-btn" data-message="{'click':{'funcToCall': 'getSendToEditor','channel':'components','topic':'general'}}" data-role=" editor ">
                <span class="menu-text">Send To Associate Editor</span>
            </span>
            <span class="btn btn-small action-btn resubmit-manuscript" data-message="{'click':{'funcToCall': 'replaceManuscript','channel':'components','topic':'general'}}" data-role=" author ">
                <span class="menu-text">Resubmit manuscript</span>
            </span>
        </div>
        <div class="row col s12 kriyaSubMenuContainer navDivContent" data-name="commonOptions">
            <span class="btnGroupContainer kriyaTab active" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'toggleFile', 'param': {'mainDoc':'true'}}">
                <span class="btn-group">Manuscript</span>
            </span>
            
            <!--<span data-name="MenuBtnHelp" class="nav-action-icon help-icon" data-page="peer_review" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'toggleNavPane', 'param': 'helpDivNode'}" data-tooltip="Help">
                <i class="material-icons">help</i>
            </span>
            
            <span data-name="MenuBtnNotifications" class="nav-action-icon notes-icon active" data-page="peer_review" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'toggleNavPane', 'param': 'queryDivNode'}" data-tooltip="Queries">
                <i class="material-icons">notifications</i>
            </span>-->

        </div>
    </div>
</body>